Android SDK

From eLinux.org
Revision as of 21:38, 13 April 2010 by Fmaker (Talk | contribs)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

[Android Developers Homepage]

Application SDK

Used for creating high level portable Java code.

  1. Android SDK (Required)
  2. Eclipse Classic or greater (Not technically required
  3. Eclipse ADT Plugin (Required if using Eclipse)
  4. Netbeans plugin (No official support)